[Startup]
LDXV=8
ListOnADDRemove=1

[SecondInstall]
LaunchSecondInstall=0

[WINXP]
Label=R6,R6_2
R6=DriverPath_R6,0x5A62:0x00021179
DriverPath_R6=\XP_INF,CX_32775.INF
R6_2=DriverPath_R6_2,0x5A62:0x00011179
DriverPath_R6_2=\XP_INF,CX_32775.INF
